<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link href="https://fonts.googleapis.com/css?family=Cairo:400,700,900&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Shadows+Into+Light&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/71de831bd6.js" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
  <link rel="stylesheet" href="/CSS/style.css" />
</head>

<body>
  <section id="main" class="main">
    <div class="container">
      <nav class="navbar">
        <div class="logo">
          <p>KN</p>
        </div>
        <div class="hamburger-menu">
          <div class="line line-1"></div>
          <div class="line line-2"></div>
          <div class="line line-3"></div>
        </div>

        <ul class="nav-list">
          <li class="nav-item"><a class="nav-link" href="#main"><i class="fas fa-desktop"></i></a></li>
          <li class="nav-item"><a class="nav-link" href="#about"><i class="far fa-user"></i></a></li>
          <li class="nav-item"><a class="nav-link" href="#portfolio"><i class="far fa-envelope"></i>
          </a></li>
          <li class="nav-item"><a class="nav-link" href="#contact"><i class="far fa-eye"></i> </a></li>
        </ul>
      </nav>
      <div class="text-box">
        <h1 class="ml9">
          <span class="text-wrapper">
              <span class="letters">Hello! I'm Kamil Nowak. Frontend developer. </span>
          </span>
          <!-- <span>H</span><span>ello!</span><br />
        <span>I</span><span>'m Kamil </span><br />
        <span>N</span><span>owak</span><br />
        <span>F</span><span>rontend</span><br />
        <span>D</span><span>eveloper</span><br /> -->
        </h1>
        <button>contact</button>
      </div>
    </div>
  </section>
  <section id="about" class="about">


  </section>
  <section id="portfolio" class="portfolio">

  </section>
  <section id="contact" class="contact">

  </section>

  <script src="/JS/script.js"></script>
</body>

</html>